<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUnlockOpCallback Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUnlockOpCallback Interface

For a list of all members of this type, see IEdmUnlockOpCallback members.

# Public Methods

| Name | Description
--- | --- | ---
| MsgBox | Called by the check-in operation to display a message box with information or options that the user can choose.
| ProgressBegin | Called by the check-in operation when it starts.
| ProgressEnd | Called by the check-in operation when it finishes.
| ProgressStep | Called to advance a progress bar.
| ProgressStepEvent | Called to advance a progress bar.

Top

# See Also

####

IEdmUnlockOpCallback Interface
EPDM.Interop.epdm Namespace